Talk:Java Edition 1.9.2

From Minecraft Wiki
Jump to: navigation, search

Compatible with 1.9.1 servers?[edit]

If anyone knows that, please provide it here, thanks. – Sealbudsman talk/contr 18:38, 30 March 2016 (UTC)